.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.777344;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m4{transform:matrix(0.200000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.200000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.200000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);-ms-transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);-webkit-transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);}
.m6{transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m7{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-1.540000px;}
.ls1{letter-spacing:-1.300000px;}
.ls1e{letter-spacing:-1.044000px;}
.ls24{letter-spacing:-0.960000px;}
.ls21{letter-spacing:-0.560000px;}
.ls1c{letter-spacing:-0.540000px;}
.lsc{letter-spacing:-0.504000px;}
.ls23{letter-spacing:-0.420000px;}
.ls5{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.324000px;}
.ls25{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.252000px;}
.ls3{letter-spacing:-0.180000px;}
.ls18{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.036000px;}
.lse{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.180000px;}
.ls17{letter-spacing:0.288000px;}
.lsd{letter-spacing:0.324000px;}
.ls1d{letter-spacing:0.360000px;}
.ls15{letter-spacing:0.504000px;}
.ls14{letter-spacing:0.576000px;}
.ls7{letter-spacing:0.720000px;}
.ls19{letter-spacing:0.828000px;}
.ls6{letter-spacing:0.900000px;}
.ls1b{letter-spacing:0.936000px;}
.ls13{letter-spacing:1.260000px;}
.ls11{letter-spacing:1.332000px;}
.ls16{letter-spacing:1.512000px;}
.ls9{letter-spacing:1.764000px;}
.ls12{letter-spacing:2.376000px;}
.lsa{letter-spacing:2.844000px;}
.ls20{letter-spacing:3.312000px;}
.ls8{letter-spacing:3.816000px;}
.ls1f{letter-spacing:6.948000px;}
.ls10{letter-spacing:7.128000px;}
.lsf{letter-spacing:12.852000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-12.852000px;}
.ws31{word-spacing:-7.784000px;}
.ws15{word-spacing:-7.128000px;}
.ws26{word-spacing:-6.948000px;}
.wsd{word-spacing:-3.816000px;}
.ws27{word-spacing:-3.312000px;}
.wsf{word-spacing:-2.844000px;}
.ws2e{word-spacing:-2.800000px;}
.ws17{word-spacing:-2.376000px;}
.ws38{word-spacing:-2.000000px;}
.wse{word-spacing:-1.764000px;}
.ws3a{word-spacing:-1.650000px;}
.ws5{word-spacing:-1.620000px;}
.ws1c{word-spacing:-1.512000px;}
.ws33{word-spacing:-1.400000px;}
.ws16{word-spacing:-1.332000px;}
.ws19{word-spacing:-1.260000px;}
.ws37{word-spacing:-0.980000px;}
.ws22{word-spacing:-0.936000px;}
.ws9{word-spacing:-0.900000px;}
.ws1f{word-spacing:-0.828000px;}
.wsb{word-spacing:-0.720000px;}
.ws1a{word-spacing:-0.576000px;}
.ws2f{word-spacing:-0.532000px;}
.ws1b{word-spacing:-0.504000px;}
.ws24{word-spacing:-0.360000px;}
.ws12{word-spacing:-0.324000px;}
.ws1d{word-spacing:-0.288000px;}
.ws20{word-spacing:-0.180000px;}
.ws13{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.072000px;}
.ws3{word-spacing:0.180000px;}
.ws4{word-spacing:0.252000px;}
.ws2{word-spacing:0.324000px;}
.ws6{word-spacing:0.360000px;}
.ws11{word-spacing:0.504000px;}
.ws23{word-spacing:0.540000px;}
.ws39{word-spacing:0.960000px;}
.ws25{word-spacing:1.044000px;}
.ws1{word-spacing:1.300000px;}
.ws36{word-spacing:1.540000px;}
.ws18{word-spacing:3.204000px;}
.wsc{word-spacing:6.156000px;}
.ws7{word-spacing:7.632000px;}
.wsa{word-spacing:11.592000px;}
.ws8{word-spacing:16.020000px;}
.ws21{word-spacing:17.712000px;}
.ws29{word-spacing:19.224000px;}
.ws2b{word-spacing:20.552000px;}
.ws28{word-spacing:20.664000px;}
.ws30{word-spacing:90.188000px;}
.ws35{word-spacing:136.948000px;}
.ws34{word-spacing:205.100000px;}
.ws2a{word-spacing:343.700000px;}
.ws32{word-spacing:344.260000px;}
.ws2d{word-spacing:345.100000px;}
.ws2c{word-spacing:373.100000px;}
._e{margin-left:-352.884000px;}
._26{margin-left:-144.732000px;}
._25{margin-left:-96.516000px;}
._6{margin-left:-13.824000px;}
._2{margin-left:-5.240000px;}
._4{margin-left:-4.032000px;}
._3{margin-left:-2.880000px;}
._1{margin-left:-1.600000px;}
._0{width:1.242601px;}
._5{width:3.149399px;}
._29{width:20.563200px;}
._1a{width:48.241200px;}
._19{width:55.076000px;}
._17{width:63.352400px;}
._27{width:96.390000px;}
._12{width:103.611200px;}
._1e{width:113.400000px;}
._2b{width:116.939200px;}
._28{width:124.726000px;}
._f{width:129.055200px;}
._15{width:130.544400px;}
._16{width:138.574800px;}
._23{width:144.570800px;}
._10{width:161.744800px;}
._13{width:162.808800px;}
._18{width:170.912000px;}
._24{width:205.100000px;}
._1d{width:240.884000px;}
._2c{width:289.100000px;}
._11{width:303.100000px;}
._14{width:317.100000px;}
._8{width:318.912000px;}
._a{width:323.148000px;}
._2d{width:324.884000px;}
._20{width:337.316000px;}
._9{width:338.884000px;}
._c{width:343.700000px;}
._1c{width:345.100000px;}
._1b{width:352.884000px;}
._22{width:365.316000px;}
._21{width:366.884000px;}
._2e{width:394.884000px;}
._d{width:401.100000px;}
._2f{width:404.558000px;}
._b{width:408.212000px;}
._30{width:417.868000px;}
._2a{width:428.752800px;}
._7{width:455.808000px;}
._1f{width:457.100000px;}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(145,143,143);}
.fc3{color:rgb(167,165,166);}
.fc1{color:rgb(13,37,72);}
.fc2{color:rgb(156,13,35);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:15.400000px;}
.fs9{font-size:20.000000px;}
.fsa{font-size:22.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:72.000000px;}
.fs1{font-size:92.000000px;}
.fs0{font-size:100.000000px;}
.fs2{font-size:114.000067px;}
.fs3{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:9.106880px;}
.y7f{bottom:22.800000px;}
.y80{bottom:25.440000px;}
.y7e{bottom:58.799520px;}
.y7a{bottom:58.960640px;}
.y88{bottom:59.295680px;}
.y89{bottom:59.298080px;}
.y87{bottom:70.498080px;}
.y27{bottom:77.600000px;}
.y85{bottom:81.696960px;}
.y86{bottom:81.698080px;}
.y84{bottom:92.899360px;}
.y46{bottom:95.046240px;}
.y82{bottom:95.583360px;}
.y45{bottom:96.441440px;}
.y23{bottom:105.782560px;}
.y83{bottom:106.363360px;}
.y81{bottom:106.785760px;}
.y5{bottom:140.791040px;}
.y22{bottom:181.956160px;}
.y48{bottom:200.000000px;}
.y21{bottom:202.749760px;}
.y7b{bottom:206.373760px;}
.y20{bottom:223.543360px;}
.y1f{bottom:244.336960px;}
.y1e{bottom:244.343360px;}
.y1d{bottom:265.136960px;}
.y1c{bottom:265.149760px;}
.y47{bottom:280.134240px;}
.y1b{bottom:285.943360px;}
.y1a{bottom:306.736960px;}
.y7c{bottom:381.487520px;}
.y25{bottom:385.838400px;}
.y78{bottom:417.229440px;}
.y42{bottom:422.458880px;}
.y16{bottom:431.221120px;}
.y77{bottom:431.733440px;}
.y41{bottom:443.252480px;}
.y76{bottom:446.237440px;}
.y15{bottom:450.421120px;}
.y40{bottom:464.046080px;}
.y75{bottom:466.643840px;}
.y3f{bottom:484.839680px;}
.y26{bottom:485.828960px;}
.y74{bottom:490.063040px;}
.y73{bottom:490.069120px;}
.y14{bottom:501.365120px;}
.y72{bottom:504.573120px;}
.y3e{bottom:505.633280px;}
.y71{bottom:519.077120px;}
.y70{bottom:519.086720px;}
.y13{bottom:520.565120px;}
.y3d{bottom:526.426880px;}
.y6f{bottom:533.590720px;}
.y44{bottom:536.721920px;}
.y12{bottom:539.765120px;}
.y6e{bottom:547.187520px;}
.y3c{bottom:556.292480px;}
.y43{bottom:557.521920px;}
.y6d{bottom:560.784320px;}
.y6c{bottom:575.351680px;}
.y3b{bottom:577.086080px;}
.y6b{bottom:588.948480px;}
.y11{bottom:590.709120px;}
.y3a{bottom:597.879680px;}
.y6a{bottom:603.452480px;}
.y10{bottom:609.909120px;}
.y39{bottom:618.673280px;}
.y69{bottom:623.858880px;}
.y38{bottom:639.466880px;}
.y68{bottom:647.278080px;}
.yf{bottom:660.853120px;}
.y67{bottom:660.874880px;}
.y24{bottom:663.035200px;}
.y37{bottom:669.332480px;}
.y66{bottom:675.378880px;}
.ye{bottom:680.053120px;}
.y36{bottom:690.126080px;}
.y65{bottom:695.785280px;}
.y35{bottom:710.919680px;}
.y64{bottom:719.204480px;}
.yd{bottom:730.997120px;}
.y34{bottom:731.713280px;}
.y63{bottom:732.801280px;}
.y62{bottom:746.398080px;}
.yc{bottom:750.197120px;}
.y33{bottom:752.506880px;}
.y61{bottom:759.994880px;}
.y60{bottom:773.591680px;}
.y5f{bottom:787.188480px;}
.y5e{bottom:800.785280px;}
.yb{bottom:801.141120px;}
.y32{bottom:803.180480px;}
.y5d{bottom:814.382080px;}
.y31{bottom:823.974080px;}
.y5c{bottom:827.978880px;}
.y5b{bottom:842.482880px;}
.y30{bottom:844.767680px;}
.ya{bottom:852.085120px;}
.y5a{bottom:862.889280px;}
.y2f{bottom:865.561280px;}
.y59{bottom:886.308480px;}
.y2e{bottom:886.354880px;}
.y3{bottom:895.925120px;}
.y58{bottom:899.905280px;}
.y9{bottom:903.029120px;}
.y2d{bottom:907.148480px;}
.y57{bottom:913.502080px;}
.y8{bottom:922.229120px;}
.y56{bottom:928.006080px;}
.y17{bottom:940.465280px;}
.y2{bottom:940.710720px;}
.y55{bottom:941.602880px;}
.y54{bottom:955.199680px;}
.y2c{bottom:957.822080px;}
.y53{bottom:969.703680px;}
.y7{bottom:973.173120px;}
.y2b{bottom:978.615680px;}
.y52{bottom:983.300480px;}
.y51{bottom:997.804480px;}
.y2a{bottom:999.409280px;}
.y50{bottom:1011.401280px;}
.y4f{bottom:1025.905280px;}
.y4e{bottom:1040.409280px;}
.y4d{bottom:1054.913280px;}
.y1{bottom:1059.101120px;}
.y4c{bottom:1069.417280px;}
.y4b{bottom:1083.921280px;}
.y19{bottom:1087.654880px;}
.y4a{bottom:1097.518080px;}
.y49{bottom:1117.924480px;}
.y18{bottom:1124.461280px;}
.y29{bottom:1139.686400px;}
.y7d{bottom:1142.551200px;}
.y28{bottom:1176.492800px;}
.y79{bottom:1181.197440px;}
.y6{bottom:1230.136000px;}
.h17{height:11.580800px;}
.h11{height:15.040000px;}
.h18{height:16.544000px;}
.h19{height:16.566000px;}
.h12{height:18.218750px;}
.h10{height:21.056000px;}
.hf{height:23.187500px;}
.h14{height:24.000000px;}
.hd{height:24.096000px;}
.h13{height:24.312500px;}
.h15{height:24.468750px;}
.h9{height:26.500000px;}
.hb{height:29.812500px;}
.h8{height:33.125000px;}
.h16{height:54.000000px;}
.ha{height:59.625000px;}
.h2{height:75.000000px;}
.h3{height:76.187500px;}
.h7{height:82.812500px;}
.h4{height:94.406306px;}
.h5{height:120.000000px;}
.he{height:1070.400000px;}
.hc{height:1142.400000px;}
.h1{height:1270.400000px;}
.h0{height:1347.024000px;}
.h6{height:1347.200000px;}
.w2{width:876.000000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x31{left:-219.968480px;}
.x0{left:0.000000px;}
.x4{left:19.033280px;}
.x32{left:68.031520px;}
.x5{left:76.800000px;}
.x39{left:91.362400px;}
.x14{left:104.541760px;}
.x30{left:106.582720px;}
.x34{left:171.590560px;}
.x3b{left:178.809440px;}
.x2{left:181.417280px;}
.x6{left:185.196800px;}
.x1d{left:196.573280px;}
.x1{left:200.456640px;}
.x1e{left:255.786080px;}
.x36{left:312.188800px;}
.x3c{left:316.119680px;}
.x42{left:322.129120px;}
.x17{left:356.031520px;}
.x2f{left:364.562080px;}
.x1f{left:367.773280px;}
.x19{left:370.144800px;}
.x2e{left:375.765280px;}
.x20{left:378.962080px;}
.x1a{left:384.400800px;}
.x21{left:386.968480px;}
.x2d{left:393.376480px;}
.x4a{left:399.877440px;}
.x2c{left:401.382880px;}
.x4b{left:404.721280px;}
.x22{left:406.163680px;}
.x2b{left:407.776480px;}
.x48{left:409.100320px;}
.x8{left:410.659360px;}
.x49{left:413.944160px;}
.x2a{left:415.782880px;}
.x23{left:417.352480px;}
.x24{left:420.549280px;}
.x29{left:423.774880px;}
.x25{left:425.344480px;}
.x26{left:426.942880px;}
.x28{left:428.555680px;}
.x15{left:430.185760px;}
.x27{left:431.752480px;}
.x47{left:434.364160px;}
.xc{left:449.875360px;}
.xd{left:471.587360px;}
.xe{left:478.211360px;}
.xa{left:483.187360px;}
.x3{left:485.458240px;}
.x35{left:498.070560px;}
.x3d{left:499.275520px;}
.xb{left:507.187360px;}
.x33{left:509.477920px;}
.x1b{left:511.421920px;}
.x9{left:516.259360px;}
.x37{left:520.541760px;}
.x10{left:521.587360px;}
.x38{left:523.341760px;}
.x7{left:526.387360px;}
.x12{left:537.587360px;}
.x43{left:539.159680px;}
.xf{left:540.515360px;}
.x44{left:544.087520px;}
.x45{left:579.207360px;}
.x46{left:584.135200px;}
.x16{left:591.782560px;}
.x13{left:596.787360px;}
.x41{left:606.236160px;}
.x11{left:609.587360px;}
.x3e{left:689.414560px;}
.x1c{left:732.472320px;}
.x3f{left:739.426720px;}
.x18{left:808.235040px;}
.x40{left:819.581600px;}
.x3a{left:913.086560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-1.283333pt;}
.ls1{letter-spacing:-1.083333pt;}
.ls1e{letter-spacing:-0.870000pt;}
.ls24{letter-spacing:-0.800000pt;}
.ls21{letter-spacing:-0.466667pt;}
.ls1c{letter-spacing:-0.450000pt;}
.lsc{letter-spacing:-0.420000pt;}
.ls23{letter-spacing:-0.350000pt;}
.ls5{letter-spacing:-0.300000pt;}
.ls2{letter-spacing:-0.270000pt;}
.ls25{letter-spacing:-0.266667pt;}
.ls4{letter-spacing:-0.210000pt;}
.ls3{letter-spacing:-0.150000pt;}
.ls18{letter-spacing:-0.060000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.030000pt;}
.lse{letter-spacing:0.060000pt;}
.ls1a{letter-spacing:0.150000pt;}
.ls17{letter-spacing:0.240000pt;}
.lsd{letter-spacing:0.270000pt;}
.ls1d{letter-spacing:0.300000pt;}
.ls15{letter-spacing:0.420000pt;}
.ls14{letter-spacing:0.480000pt;}
.ls7{letter-spacing:0.600000pt;}
.ls19{letter-spacing:0.690000pt;}
.ls6{letter-spacing:0.750000pt;}
.ls1b{letter-spacing:0.780000pt;}
.ls13{letter-spacing:1.050000pt;}
.ls11{letter-spacing:1.110000pt;}
.ls16{letter-spacing:1.260000pt;}
.ls9{letter-spacing:1.470000pt;}
.ls12{letter-spacing:1.980000pt;}
.lsa{letter-spacing:2.370000pt;}
.ls20{letter-spacing:2.760000pt;}
.ls8{letter-spacing:3.180000pt;}
.ls1f{letter-spacing:5.790000pt;}
.ls10{letter-spacing:5.940000pt;}
.lsf{letter-spacing:10.710000pt;}
.ws14{word-spacing:-10.710000pt;}
.ws31{word-spacing:-6.486667pt;}
.ws15{word-spacing:-5.940000pt;}
.ws26{word-spacing:-5.790000pt;}
.wsd{word-spacing:-3.180000pt;}
.ws27{word-spacing:-2.760000pt;}
.wsf{word-spacing:-2.370000pt;}
.ws2e{word-spacing:-2.333333pt;}
.ws17{word-spacing:-1.980000pt;}
.ws38{word-spacing:-1.666667pt;}
.wse{word-spacing:-1.470000pt;}
.ws3a{word-spacing:-1.375000pt;}
.ws5{word-spacing:-1.350000pt;}
.ws1c{word-spacing:-1.260000pt;}
.ws33{word-spacing:-1.166667pt;}
.ws16{word-spacing:-1.110000pt;}
.ws19{word-spacing:-1.050000pt;}
.ws37{word-spacing:-0.816667pt;}
.ws22{word-spacing:-0.780000pt;}
.ws9{word-spacing:-0.750000pt;}
.ws1f{word-spacing:-0.690000pt;}
.wsb{word-spacing:-0.600000pt;}
.ws1a{word-spacing:-0.480000pt;}
.ws2f{word-spacing:-0.443333pt;}
.ws1b{word-spacing:-0.420000pt;}
.ws24{word-spacing:-0.300000pt;}
.ws12{word-spacing:-0.270000pt;}
.ws1d{word-spacing:-0.240000pt;}
.ws20{word-spacing:-0.150000pt;}
.ws13{word-spacing:-0.060000pt;}
.ws10{word-spacing:-0.030000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.060000pt;}
.ws3{word-spacing:0.150000pt;}
.ws4{word-spacing:0.210000pt;}
.ws2{word-spacing:0.270000pt;}
.ws6{word-spacing:0.300000pt;}
.ws11{word-spacing:0.420000pt;}
.ws23{word-spacing:0.450000pt;}
.ws39{word-spacing:0.800000pt;}
.ws25{word-spacing:0.870000pt;}
.ws1{word-spacing:1.083333pt;}
.ws36{word-spacing:1.283333pt;}
.ws18{word-spacing:2.670000pt;}
.wsc{word-spacing:5.130000pt;}
.ws7{word-spacing:6.360000pt;}
.wsa{word-spacing:9.660000pt;}
.ws8{word-spacing:13.350000pt;}
.ws21{word-spacing:14.760000pt;}
.ws29{word-spacing:16.020000pt;}
.ws2b{word-spacing:17.126667pt;}
.ws28{word-spacing:17.220000pt;}
.ws30{word-spacing:75.156667pt;}
.ws35{word-spacing:114.123333pt;}
.ws34{word-spacing:170.916667pt;}
.ws2a{word-spacing:286.416667pt;}
.ws32{word-spacing:286.883333pt;}
.ws2d{word-spacing:287.583333pt;}
.ws2c{word-spacing:310.916667pt;}
._e{margin-left:-294.070000pt;}
._26{margin-left:-120.610000pt;}
._25{margin-left:-80.430000pt;}
._6{margin-left:-11.520000pt;}
._2{margin-left:-4.366667pt;}
._4{margin-left:-3.360000pt;}
._3{margin-left:-2.400000pt;}
._1{margin-left:-1.333333pt;}
._0{width:1.035501pt;}
._5{width:2.624499pt;}
._29{width:17.136000pt;}
._1a{width:40.201000pt;}
._19{width:45.896667pt;}
._17{width:52.793667pt;}
._27{width:80.325000pt;}
._12{width:86.342667pt;}
._1e{width:94.500000pt;}
._2b{width:97.449333pt;}
._28{width:103.938333pt;}
._f{width:107.546000pt;}
._15{width:108.787000pt;}
._16{width:115.479000pt;}
._23{width:120.475667pt;}
._10{width:134.787333pt;}
._13{width:135.674000pt;}
._18{width:142.426667pt;}
._24{width:170.916667pt;}
._1d{width:200.736667pt;}
._2c{width:240.916667pt;}
._11{width:252.583333pt;}
._14{width:264.250000pt;}
._8{width:265.760000pt;}
._a{width:269.290000pt;}
._2d{width:270.736667pt;}
._20{width:281.096667pt;}
._9{width:282.403333pt;}
._c{width:286.416667pt;}
._1c{width:287.583333pt;}
._1b{width:294.070000pt;}
._22{width:304.430000pt;}
._21{width:305.736667pt;}
._2e{width:329.070000pt;}
._d{width:334.250000pt;}
._2f{width:337.131667pt;}
._b{width:340.176667pt;}
._30{width:348.223333pt;}
._2a{width:357.294000pt;}
._7{width:379.840000pt;}
._1f{width:380.916667pt;}
.fsb{font-size:12.833333pt;}
.fs9{font-size:16.666667pt;}
.fsa{font-size:18.333333pt;}
.fs8{font-size:23.333333pt;}
.fs5{font-size:26.666667pt;}
.fs7{font-size:30.000000pt;}
.fs4{font-size:33.333333pt;}
.fs6{font-size:60.000000pt;}
.fs1{font-size:76.666667pt;}
.fs0{font-size:83.333333pt;}
.fs2{font-size:95.000056pt;}
.fs3{font-size:133.333333pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:7.589067pt;}
.y7f{bottom:19.000000pt;}
.y80{bottom:21.200000pt;}
.y7e{bottom:48.999600pt;}
.y7a{bottom:49.133867pt;}
.y88{bottom:49.413067pt;}
.y89{bottom:49.415067pt;}
.y87{bottom:58.748400pt;}
.y27{bottom:64.666667pt;}
.y85{bottom:68.080800pt;}
.y86{bottom:68.081733pt;}
.y84{bottom:77.416133pt;}
.y46{bottom:79.205200pt;}
.y82{bottom:79.652800pt;}
.y45{bottom:80.367867pt;}
.y23{bottom:88.152133pt;}
.y83{bottom:88.636133pt;}
.y81{bottom:88.988133pt;}
.y5{bottom:117.325867pt;}
.y22{bottom:151.630133pt;}
.y48{bottom:166.666667pt;}
.y21{bottom:168.958133pt;}
.y7b{bottom:171.978133pt;}
.y20{bottom:186.286133pt;}
.y1f{bottom:203.614133pt;}
.y1e{bottom:203.619467pt;}
.y1d{bottom:220.947467pt;}
.y1c{bottom:220.958133pt;}
.y47{bottom:233.445200pt;}
.y1b{bottom:238.286133pt;}
.y1a{bottom:255.614133pt;}
.y7c{bottom:317.906267pt;}
.y25{bottom:321.532000pt;}
.y78{bottom:347.691200pt;}
.y42{bottom:352.049067pt;}
.y16{bottom:359.350933pt;}
.y77{bottom:359.777867pt;}
.y41{bottom:369.377067pt;}
.y76{bottom:371.864533pt;}
.y15{bottom:375.350933pt;}
.y40{bottom:386.705067pt;}
.y75{bottom:388.869867pt;}
.y3f{bottom:404.033067pt;}
.y26{bottom:404.857467pt;}
.y74{bottom:408.385867pt;}
.y73{bottom:408.390933pt;}
.y14{bottom:417.804267pt;}
.y72{bottom:420.477600pt;}
.y3e{bottom:421.361067pt;}
.y71{bottom:432.564267pt;}
.y70{bottom:432.572267pt;}
.y13{bottom:433.804267pt;}
.y3d{bottom:438.689067pt;}
.y6f{bottom:444.658933pt;}
.y44{bottom:447.268267pt;}
.y12{bottom:449.804267pt;}
.y6e{bottom:455.989600pt;}
.y3c{bottom:463.577067pt;}
.y43{bottom:464.601600pt;}
.y6d{bottom:467.320267pt;}
.y6c{bottom:479.459733pt;}
.y3b{bottom:480.905067pt;}
.y6b{bottom:490.790400pt;}
.y11{bottom:492.257600pt;}
.y3a{bottom:498.233067pt;}
.y6a{bottom:502.877067pt;}
.y10{bottom:508.257600pt;}
.y39{bottom:515.561067pt;}
.y69{bottom:519.882400pt;}
.y38{bottom:532.889067pt;}
.y68{bottom:539.398400pt;}
.yf{bottom:550.710933pt;}
.y67{bottom:550.729067pt;}
.y24{bottom:552.529333pt;}
.y37{bottom:557.777067pt;}
.y66{bottom:562.815733pt;}
.ye{bottom:566.710933pt;}
.y36{bottom:575.105067pt;}
.y65{bottom:579.821067pt;}
.y35{bottom:592.433067pt;}
.y64{bottom:599.337067pt;}
.yd{bottom:609.164267pt;}
.y34{bottom:609.761067pt;}
.y63{bottom:610.667733pt;}
.y62{bottom:621.998400pt;}
.yc{bottom:625.164267pt;}
.y33{bottom:627.089067pt;}
.y61{bottom:633.329067pt;}
.y60{bottom:644.659733pt;}
.y5f{bottom:655.990400pt;}
.y5e{bottom:667.321067pt;}
.yb{bottom:667.617600pt;}
.y32{bottom:669.317067pt;}
.y5d{bottom:678.651733pt;}
.y31{bottom:686.645067pt;}
.y5c{bottom:689.982400pt;}
.y5b{bottom:702.069067pt;}
.y30{bottom:703.973067pt;}
.ya{bottom:710.070933pt;}
.y5a{bottom:719.074400pt;}
.y2f{bottom:721.301067pt;}
.y59{bottom:738.590400pt;}
.y2e{bottom:738.629067pt;}
.y3{bottom:746.604267pt;}
.y58{bottom:749.921067pt;}
.y9{bottom:752.524267pt;}
.y2d{bottom:755.957067pt;}
.y57{bottom:761.251733pt;}
.y8{bottom:768.524267pt;}
.y56{bottom:773.338400pt;}
.y17{bottom:783.721067pt;}
.y2{bottom:783.925600pt;}
.y55{bottom:784.669067pt;}
.y54{bottom:795.999733pt;}
.y2c{bottom:798.185067pt;}
.y53{bottom:808.086400pt;}
.y7{bottom:810.977600pt;}
.y2b{bottom:815.513067pt;}
.y52{bottom:819.417067pt;}
.y51{bottom:831.503733pt;}
.y2a{bottom:832.841067pt;}
.y50{bottom:842.834400pt;}
.y4f{bottom:854.921067pt;}
.y4e{bottom:867.007733pt;}
.y4d{bottom:879.094400pt;}
.y1{bottom:882.584267pt;}
.y4c{bottom:891.181067pt;}
.y4b{bottom:903.267733pt;}
.y19{bottom:906.379067pt;}
.y4a{bottom:914.598400pt;}
.y49{bottom:931.603733pt;}
.y18{bottom:937.051067pt;}
.y29{bottom:949.738667pt;}
.y7d{bottom:952.126000pt;}
.y28{bottom:980.410667pt;}
.y79{bottom:984.331200pt;}
.y6{bottom:1025.113333pt;}
.h17{height:9.650667pt;}
.h11{height:12.533333pt;}
.h18{height:13.786667pt;}
.h19{height:13.805000pt;}
.h12{height:15.182292pt;}
.h10{height:17.546667pt;}
.hf{height:19.322917pt;}
.h14{height:20.000000pt;}
.hd{height:20.080000pt;}
.h13{height:20.260417pt;}
.h15{height:20.390625pt;}
.h9{height:22.083333pt;}
.hb{height:24.843750pt;}
.h8{height:27.604167pt;}
.h16{height:45.000000pt;}
.ha{height:49.687500pt;}
.h2{height:62.500000pt;}
.h3{height:63.489583pt;}
.h7{height:69.010417pt;}
.h4{height:78.671921pt;}
.h5{height:100.000000pt;}
.he{height:892.000000pt;}
.hc{height:952.000000pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.520000pt;}
.h6{height:1122.666667pt;}
.w2{width:730.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x31{left:-183.307067pt;}
.x0{left:0.000000pt;}
.x4{left:15.861067pt;}
.x32{left:56.692933pt;}
.x5{left:64.000000pt;}
.x39{left:76.135333pt;}
.x14{left:87.118133pt;}
.x30{left:88.818933pt;}
.x34{left:142.992133pt;}
.x3b{left:149.007867pt;}
.x2{left:151.181067pt;}
.x6{left:154.330667pt;}
.x1d{left:163.811067pt;}
.x1{left:167.047200pt;}
.x1e{left:213.155067pt;}
.x36{left:260.157333pt;}
.x3c{left:263.433067pt;}
.x42{left:268.440933pt;}
.x17{left:296.692933pt;}
.x2f{left:303.801733pt;}
.x1f{left:306.477733pt;}
.x19{left:308.454000pt;}
.x2e{left:313.137733pt;}
.x20{left:315.801733pt;}
.x1a{left:320.334000pt;}
.x21{left:322.473733pt;}
.x2d{left:327.813733pt;}
.x4a{left:333.231200pt;}
.x2c{left:334.485733pt;}
.x4b{left:337.267733pt;}
.x22{left:338.469733pt;}
.x2b{left:339.813733pt;}
.x48{left:340.916933pt;}
.x8{left:342.216133pt;}
.x49{left:344.953467pt;}
.x2a{left:346.485733pt;}
.x23{left:347.793733pt;}
.x24{left:350.457733pt;}
.x29{left:353.145733pt;}
.x25{left:354.453733pt;}
.x26{left:355.785733pt;}
.x28{left:357.129733pt;}
.x15{left:358.488133pt;}
.x27{left:359.793733pt;}
.x47{left:361.970133pt;}
.xc{left:374.896133pt;}
.xd{left:392.989467pt;}
.xe{left:398.509467pt;}
.xa{left:402.656133pt;}
.x3{left:404.548533pt;}
.x35{left:415.058800pt;}
.x3d{left:416.062933pt;}
.xb{left:422.656133pt;}
.x33{left:424.564933pt;}
.x1b{left:426.184933pt;}
.x9{left:430.216133pt;}
.x37{left:433.784800pt;}
.x10{left:434.656133pt;}
.x38{left:436.118133pt;}
.x7{left:438.656133pt;}
.x12{left:447.989467pt;}
.x43{left:449.299733pt;}
.xf{left:450.429467pt;}
.x44{left:453.406267pt;}
.x45{left:482.672800pt;}
.x46{left:486.779333pt;}
.x16{left:493.152133pt;}
.x13{left:497.322800pt;}
.x41{left:505.196800pt;}
.x11{left:507.989467pt;}
.x3e{left:574.512133pt;}
.x1c{left:610.393600pt;}
.x3f{left:616.188933pt;}
.x18{left:673.529200pt;}
.x40{left:682.984667pt;}
.x3a{left:760.905467pt;}
}
